<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<ooNotepadSyntax version="1">
    <Lexer name="Windows resource" value="3" filemask="*.rc">
        <State name="Default" value="0" />
        <State name="Comment" value="1,2,3,15,17,18" />
        <State name="Number" value="4" />
        <State name="Keyword" value="5,16" />
        <State name="String" value="6,12" />
        <State name="Character" value="7" />
        <State name="UUID" value="8" />
        <State name="Preprocessor" value="9" />
        <State name="Operator" value="10" />
    </Lexer>
    <KeyWords>
        <keyword value="0">
            <![CDATA[ACCELERATORS ALT AUTO3STATE AUTOCHECKBOX AUTORADIOBUTTON
                                   BEGIN BITMAP BLOCK BUTTON CAPTION CHARACTERISTICS CHECKBOX CLASS
                                   COMBOBOX CONTROL CTEXT CURSOR DEFPUSHBUTTON DIALOG DIALOGEX
                                   DISCARDABLE EDITTEXT END EXSTYLE FONT GROUPBOX ICON LANGUAGE
                                   LISTBOX LTEXT MENU MENUEX MENUITEM MESSAGETABLE POPUP PUSHBUTTON
                                   RADIOBUTTON RCDATA RTEXT SCROLLBAR SEPARATOR SHIFT STATE3
                                   STRINGTABLE STYLE TEXTINCLUDE VALUE VERSION VERSIONINFO VIRTKEY]]>
</keyword>
    </KeyWords>
</ooNotepadSyntax>
